# arsmedium iOS App Icon Template

A Template for Sketch that helps you saving time while creating an iOS App Icon. It exports every size necessary to keep your developers happy.

## Usage

1. Double click the App Icon presented on the top of the page.
2. Create your App Icon by editing the master symbol "*👉🏼 your App Icon*".
3. When the Icon is ready, hide the **Guides - hide before export** Group and click on "*Return to Instance*" to get back to the preview page.
	4. Optional: If your curious how your Icons will look in different sizes, head over to the **↗️ Export** Page and investigate them.
	5. Unsatisfied with the smaller instances? You can right-click and choose *Detach from Symbol* to do further adjustments.
5. Go to **File → Export… → check "Export All → click "Export"**
6. Check out the neatly organized output folders.
7. Use the time you saved to get some ☕️


## Helpful Additions

Use the official Sketch Plugin [Sketch Bitmap Compressor](https://github.com/BohemianCoding/sketch-image-compressor). This will optimize your image assets during the export.

## Additional Credits

Wallpaper used in the example artboards: https://dribbble.com/shots/2773748-Night-Wallpaper
